.clearfix:after {
    content: '';
    display: block;
    clear: both;
}
.comment-box{
	margin-top: 25px;
	border-top: 2px solid #eee;
	padding-top: 20px;
}
.comment-box ul {
    margin-bottom: 0px;
}

.comment-box ul li {
    margin-top: 15px;
}

.totals{
	font-size: 14px;
	height: 28px;
	line-height: 28px;
}

.user-info {
    padding-left: 50px;
    position: relative;
    height: 35px;
    line-height: 25px;
    color: #333;
    font-size: 14px;
    font-weight: bold
}

p {
    margin: 0px;
}

.header-img {
    position: absolute;
    width: 35px;
    height: 35px;
    left: 0;
    top: 0;
    border-radius: 50%;
    background: #b6b6b6
}

#comlist{
	padding-top: 30px;
}
#comlist #nocom{
	text-align: center;
	margin: 30px auto;
	height: 200px;
	background: url("../../images/wap/pinglun.png") no-repeat center 30px;
	padding-top: 90px;
}

.comment-info,
.comment-txt {
    padding-left: 50px;
    text-align: justify
}

.comment-txt {
    font-size: 13px;
    color: #666;
    position: relative;
    top: -12px;
    text-align: justify
}

.txt-more {
    padding: 5px 0;
}

.comment-put-box {
    margin-top: 0px;
}

.txt-more img {
    display: block;
    margin: 0 auto;
    width: 20px;
}

textarea.comment-txt-input {
    display: block;
    resize: none;
    outline: none;
    height: 80px;
    margin-bottom: 10px;
    border: 1px solid #DEDEDE;
    padding: 5px
}

form-box textarea:focus {
    border: 1px solid #ccc !important;
}

.comment-txt-put {
    float: right;
    outline: none;
    width: 80px;
    height: 28px;
    border: none;
    color: #FFF;
    background: #ff0000;
}

.comment-time.date {
    float: right;
    margin-top: 0px;
    font-weight: initial
}
.comment-txt-input::-webkit-input-placeholder {
    color: #DEDEDE;
    font-size: 12px;
}
#comment-num{
    line-height: 28px;
    float: left;
}